/* This is the StyleCatcher theme addition. Do not remove this block. */
@import url(/mtos/mt-static/themes-base/blog.css);
@import url(/mtos/mt-static/support/themes/cityscape-nyc/cityscape-nyc.css);
/* end StyleCatcher imports */



/* responsive ---------------------------------------------------------- */

@media (max-width: 1199px) {
    #container-inner, #content-inner, #header-inner, #footer-inner{
        width: 100%;
        box-sizing: border-box;
    }

    #header{
        background-size: 100% 100%;
    }

    #header-content{
        width: 100%;
        margin: 5% 0 10% 0;
    }

    .layout-wt #alpha{
        width: 100%;
    }

    #header-inner, #footer-inner, #alpha-inner, #beta-inner, #gamma-inner{
        padding-right: 2%;
        padding-left: 2%;
    }

    #alpha, #beta, #gamma{
        float: none!important;
        width: 100%!important;
        left: 0!important;
        right: 0!important;
    }

    #beta{
        width: 100%!important;
    }

    #content-inner{
        background: none!important;
    }

    .widget-content a{
        font-size: 13px;
    }

    .widget-header{
        font-size: 22px;
    }
}
